Subject: Re: [lojban] The kind of publicity we have now

From: "Lionel Vidal" <[email-masked]>
Date: Wed, 2 Oct 2002 10:59:48 +0200

John Cowan:
> http://floodle.org/Squishdot_site/1017900848/index_html

I am not sure whether I must laugh, feel sorry or be frightened.
Maybe the language barrier or my own twisted sense of humor
prevented me from understanding the true humor of the page,
and maybe this whole site , which I did not know before, is
just for joking, but even after taking these into account,
what remains is still a wonder.

I like the sig though, which seems appropriate:
"Never attribute to malice that which can be adequately explained
by stupidity." Hanlon's Razor (Who is/was this Hanlon?)

-- Lionel